Bug 1255567 - Review page shows Red Hat Access (RHA) Insights is always enabled, i.e. ignores selection in wizard.
Review page shows Red Hat Access (RHA) Insights is always enabled, i.e. ignor...
Status: VERIFIED
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: WebUI (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity unspecified
: TP2
: 1.0
Assigned To: John Matthews
Tasos Papaioannou
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-20 20:46 EDT by John Matthews
Modified: 2018-01-30 17:33 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Matthews 2015-08-20 20:46:45 EDT
Description of problem:

The review page is showing that RHA is enabled, even when we have the check box unchecked.


Version-Release number of selected component (if applicable):

ISO from 8/20 shows this.

Additional info:
Comment 1 John Matthews 2015-08-26 08:22:58 EDT
https://github.com/fusor/fusor/pull/328
Comment 3 Tasos Papaioannou 2016-01-11 14:48:40 EST
VERIFIED on RHCI-6.0-RHEL-7-20160107.t.1

Note You need to log in before you can comment on or make changes to this bug.